<mw-expense-income-base-detail [iconProps]="iconProps()" [amountProps]="amountProps()">
    <mw-expense-icome-detail-box slot="content">
        <mw-typography
            color="var(--mw-gray-500)"
            size="1.2rem"
            weight="800"
        >{{whom()}}</mw-typography>
        <mw-typography
            color="var(--mw-gray-500)"
            size="1.2rem"
        >{{category()}}</mw-typography>
        <mw-typography
            color="var(--mw-gray-400)"
            size="1.1rem"
            font="var(--mw-font-light-italic)"
            weight="800"
        >{{description()}}</mw-typography>
    </mw-expense-icome-detail-box>
</mw-expense-income-base-detail>